@font-face {
        font-family: "IranSans";
        src: url("fonts/iran/IRANSansWeb(FaNum)_UltraLight.woff2") format("woff2"),
        url("fonts/iran/IRANSansWeb(FaNum)_UltraLight.woff") format("woff"),
        url("fonts/iran/IRANSansWeb(FaNum)_UltraLight.ttf") format("ttf");
}
@font-face {
        font-family: 'Yekan';
        src: url('fonts/Yekan/Yekan.eot');
        src: url('fonts/Yekan/iran-yekan-700.woff2') format('woff2'),
                url('fonts/Yekan/Yekan.woff') format('woff'),
                url('fonts/Yekan/Yekan.ttf') format('truetype'),
                url('fonts/Yekan/Yekan.svg#DimaFantasy2') format('svg'),
                url('fonts/Yekan/Yekan.eot?#iefix') format('embedded-opentype');
        font-weight: normal;
        font-style: normal;
                        }
@font-face {
        font-family: 'avi-tj';
        src: url('fonts/Aviny/aviny-700d41d.eot');
        src: url('fonts/Aviny/aviny-700.woff2') format('woff2'),
                url('fonts/Aviny/aviny-700.woff') format('woff'),
                url('fonts/Aviny/aviny-700.ttf') format('truetype'),
                url('fonts/Aviny/aviny-700d41d.eot') format('embedded-opentype');
        font-weight: normal;
        font-style: normal;
                        }


@font-face {
    font-family: 'Vazir';
    src: url('fonts/vazir/Vazir.eot');
    src: local('fonts/vazir/Vazir'), url('fonts/vazir/Vazir.woff') format('woff'), url('fonts/vazir/Vazir.ttf') format('truetype');
}
 *{
    font-family:'Vazir', "IranSans", 'Yekan';
    margin: 0;
    }
      .avi-tj{
                             font-family:'avi-tj', 'Vazir', 'Yekan';
                        }

/*---S-margin-tarrah-javan.ir---*/

.m-10{margin:10px;}
.m-20{margin:20px;}
.m-30{margin:30px;}
.m-40{margin:40px;}
.m-50{margin:50px;}
.m-60{margin:60px;}
.m-70{margin:70px;}
.m-80{margin:80px;}
.m-90{margin:90px;}
.m-100{margin:100px;}

.mt-10{margin-top:10px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-40{margin-top:40px;}
.mt-50{margin-top:50px;}
.mt-60{margin-top:60px;}
.mt-70{margin-top:70px;}
.mt-80{margin-top:80px;}
.mt-90{margin-top:90px;}
.mt-100{margin-top:100px;}

/*---------------*/

.mr-10{margin-right:10px;}
.mr-20{margin-right:20px;}
.mr-30{margin-right:30px;}
.mr-40{margin-right:40px;}
.mr-50{margin-right:50px;}
.mr-60{margin-right:60px;}
.mr-70{margin-right:70px;}
.mr-80{margin-right:80px;}
.mr-90{margin-right:90px;}
.mr-100{margin-right:100px;}

/*---------------*/

.ml-10{margin-left:10px;}
.ml-20{margin-left:20px;}
.ml-30{margin-left:30px;}
.ml-40{margin-left:40px;}
.ml-50{margin-left:50px;}
.ml-60{margin-left:60px;}
.ml-70{margin-left:70px;}
.ml-80{margin-left:80px;}
.ml-90{margin-left:90px;}
.ml-100{margin-left:100px;}

/*---------------*/

.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mb-60{margin-bottom:60px;}
.mb-70{margin-bottom:70px;}
.mb-80{margin-bottom:80px;}
.mb-90{margin-bottom:90px;}
.mb-100{margin-bottom:100px;}

/*---E-margin-tarrah-javan.ir---*/
/*---S-width-tarrah-javan.ir---*/

.w-10{width:10%;}
.w-20{width:20%;}
.w-30{width:30%;}
.w-40{width:40%;}
.w-50{width:50%;}
.w-60{width:60%;}
.w-70{width:70%;}
.w-80{width:80%;}
.w-90{width:90%;}
.w-100{width:100%;}

.w-p-10{width:10px;}
.w-p-20{width:20px;}
.w-p-30{width:30px;}
.w-p-40{width:40px;}
.w-p-50{width:50px;}
.w-p-60{width:60px;}
.w-p-70{width:70px;}
.w-p-80{width:80px;}
.w-p-90{width:90px;}
.w-p-100{width:100px;}

.w-auto{width:auto;}

/*---E-width-tarrah-javan.ir---*/
/*---S-height-tarrah-javan.ir---*/

.h-10{height:10%;}
.h-20{height:20%;}
.h-30{height:30%;}
.h-40{height:40%;}
.h-50{height:50%;}
.h-60{height:60%;}
.h-70{height:70%;}
.h-80{height:80%;}
.h-90{height:90%;}
.h-100{height:100%;}

.h-p-10{height:10px;}
.h-p-20{height:20px;}
.h-p-30{height:30px;}
.h-p-40{height:40px;}
.h-p-50{height:50px;}
.h-p-60{height:60px;}
.h-p-70{height:70px;}
.h-p-80{height:80px;}
.h-p-90{height:90px;}
.h-p-100{height:100px;}

/*---E-height-tarrah-javan.ir---*/
/*---S-padding-tarrah-javan.ir---*/

.p-10{padding:10px;}
.p-12{padding:12px;}
.p-15{padding:15px;}
.p-20{padding:20px;}
.p-30{padding:30px;}
.p-40{padding:40px;}
.p-50{padding:50px;}
.p-60{padding:60px;}
.p-70{padding:70px;}
.p-80{padding:80px;}
.p-90{padding:90px;}
.p-100{padding:100px;}

.pt-8{padding-top:8px;}
.pt-9{padding-top:9px;}
.pt-10{padding-top:10px;}
.pt-20{padding-top:20px;}
.pt-30{padding-top:30px;}
.pt-40{padding-top:40px;}
.pt-50{padding-top:50px;}
.pt-60{padding-top:60px;}
.pt-70{padding-top:70px;}
.pt-80{padding-top:80px;}
.pt-90{padding-top:90px;}
.pt-100{padding-top:100px;}

.pb-10{padding-bottom:10px;}
.pb-20{padding-bottom:20px;}
.pb-30{padding-bottom:30px;}
.pb-40{padding-bottom:40px;}
.pb-50{padding-bottom:50px;}
.pb-60{padding-bottom:60px;}
.pb-70{padding-bottom:70px;}
.pb-80{padding-bottom:80px;}
.pb-90{padding-bottom:90px;}
.pb-100{padding-bottom:100px;}

.pr-10{padding-right:10px;}
.pr-20{padding-right:20px;}
.pr-30{padding-right:30px;}
.pr-40{padding-right:40px;}
.pr-50{padding-right:50px;}
.pr-60{padding-right:60px;}
.pr-70{padding-right:70px;}
.pr-80{padding-right:80px;}
.pr-90{padding-right:90px;}
.pr-100{padding-right:100px;}

.pl-10{padding-left:10px;}
.pl-20{padding-left:20px;}
.pl-30{padding-left:30px;}
.pl-40{padding-left:40px;}
.pl-50{padding-left:50px;}
.pl-60{padding-left:60px;}
.pl-70{padding-left:70px;}
.pl-80{padding-left:80px;}
.pl-90{padding-left:90px;}
.pl-100{padding-left:100px;}

/*---E-padding-tarrah-javan.ir---*/
/*---S-text-Settings-tarrah-javan.ir---*/

.div-c{margin-left: auto !important; margin-right: auto !important;}

.t-c{text-align:center !important;}
.t-r{text-align:right !important;}
.t-l{text-align:left !important;}
.t-j{text-align:justify !important;}

.f-l{float:left;}
.f-r{float:right;}

.f-w{ color: #fff;}

.o-f{
    overflow: auto;
}

.bo{border-radius: 10px !important;}

h1,h2,h3,h4,h5,h6{
    text-align: right;
}
.w-icon-24{
    width: 24px;
}

.boxone{
-webkit-box-shadow: 0 2px 5px 0 rgba(31, 150, 255, 0.26), 0 4px 12px 0 rgba(103, 141, 254, 0.25);
box-shadow: 0 2px 5px 0 rgba(31, 150, 255, 0.26), 0 4px 12px 0 rgba(62, 110, 254, 0.25); }

.boxone:hover{
    -webkit-box-shadow: 0 5px 11px 0 rgba(85, 182, 255, 0.28), 0 4px 15px 0 rgba(36, 133, 255, 0.15);
box-shadow: 0 5px 11px 0 rgba(85, 182, 255, 0.28), 0 4px 15px 0 rgba(36, 133, 255, 0.15);
}
